@charset "utf-8";
/* basic
----------------------------------------------------------- */
.semspan{
    font-size: 0.6em;
    background-color: #FFEE5B;
    padding: 5px;
    border-radius: 14px;
    margin-right: 1em;
    position: relative;
    top: -3px;
    margin-left: 1em;
}

.semTitle{
    font-size: 1.2em;
    text-align: center;
    font-weight: 700;
    color: var(--mainColorBg);
}

.semContainer h3{
    background-color: rgba(23, 103, 215, 0.80);
    color: #fff;
    font-size: 14px;
    text-align: center;
    border-radius: 14px;
    padding: 3px 0.5em;
    margin-bottom: 0.5em;
}
